000023966 - TACACS support on Appliance

Document created by RSA Customer Support Employee on Jun 16, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000023966
Applies ToSecurID Appliance 2.0.2
RSA Appliance 2.0
Microsoft Windows 2003
Microsoft Windows 2000
RSA Appliance 3.0
IssueTACACS support
Authentication Manager 6.1
CauseThe Current environment has third party devices that require TACACS+
ResolutionThe Windows Versions of the Authentication Manager do not currently support TACACS+
Existing customer would need to use a UNIX version like Solaris or Linux to have tacacs+ support.
The Appliance 3.0 (using Linux) does not currently support TACACS+ . A Request for Enhancement exists for this feature.
Legacy Article IDa39540

Attachments

    Outcomes